# Asterisk Project : Asterisk 12 ManagerAction_MeetmeListRooms

Added by wikibot , edited by wikibot on Aug 29, 2013

# MeetmeListRooms

### Synopsis

List active conferences.

### Description

Lists data about all active conferences. MeetmeListRooms will follow as separate events, followed by a final event called MeetmeListRoomsComplete.

### Syntax

    Action: MeetmeListRooms
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown